"Chromium Shortcut" = "Ярлик Chromium";
CFBundleGetInfoString = "Chromium 132.0.6834.46, Авторське право 2024 Автори Chromium. Усі права захищено.";
NSBluetoothAlwaysUsageDescription = "Коли Chromium отримає доступ, веб-сайти зможуть надсилати вам запити на доступ.";
NSBluetoothPeripheralUsageDescription = "Коли Chromium отримає доступ, веб-сайти зможуть надсилати вам запити на доступ.";
NSCameraUsageDescription = "Коли Chromium отримає доступ, веб-сайти зможуть надсилати вам запити на доступ.";
NSHumanReadableCopyright = "Авторське право 2024 Автори Chromium. Усі права захищено.";
NSLocalNetworkUsageDescription = "Ви зможете вибирати доступні пристрої і показувати на них контент.";
NSLocationUsageDescription = "Коли Chromium отримає доступ, веб-сайти зможуть надсилати вам запити на доступ.";
NSMicrophoneUsageDescription = "Коли Chromium отримає доступ, веб-сайти зможуть надсилати вам запити на доступ.";
NSWebBrowserPublicKeyCredentialUsageDescription = "Коли Chromium отримає доступ, веб-сайти зможуть надсилати вам запити на доступ.";
